月光微博客 » 微新闻 » 微软将停止支持旧版本IE

微软将停止支持旧版本IE

  据国外媒体报道,微软周四表示,将从2016年1月12日起停止支持旧版本的Internet Explorer浏览器。旧版本的浏览器则不再会获得有关技术支持和安全补丁升级,IE 8将被完全放弃,用户应该升级到IE 11,以继续获得安全更新和技术支持。

相关文章

  1. 1. 风血寒 说道:
    ie8?天朝还有不少用ie6的
  1. 2. 柒零岁月 说道:
    无所谓,反正不用IE
  1. 3. 一碗好麵 说道:
    不用IE的毫无压力
  1. 4. 罗德岛的勇者 说道:
    国内系统还有非IE6不认的
  1. 5. 推向极限的阿吉 说道:
    越升越卡。。。
  1. 6. 工口光环 说道:
    Windows Xp天朝特供版+IE6效果全开流畅一逼版
  1. 7. 积不出光线的分 说道:
    反正一直Chrome,IE只是装完系统那一刻用来下Chrome的
  1. 8. Daniel星点 说道:
    IE就不能搞个后台自动更新版本?学学Chrome和火狐。
  1. 9. 胡孟贤 说道:
    公司大多系统只支持IE8..擦
  1. 10. 萧竹玉 说道:
    擦 好多网站只能用IE6
  1. 11. 伯乐响马 说道:
    老机子真的是越来越慢了。不是系统问题,是软件真的越来越大了
  1. 12. 曾韬2012 说道:
    微软以前是用更好的产品体验,来吸引用户将产品更新到最新版本,当初我就是屁颠屁颠的把win95升级到win98、2000到xp。把office一路升级到2003,IE也是这样。但之后,这些产品的体验遭遇瓶颈,不再提升明显,很多人不再升级产品。于是微软现在采取了“威胁”的策略,强迫用户升级,这是微软堕落的表现
  1. 13. dale123 说道:
    曲线的方式,绕着走,变着花样,让你们用win8.
  1. 14. 小肥牛V 说道:
    用IE6的路过
  1. 15. NavilEE 说道:
    别的不管,就在IE上,IE11还真没什么好黑的,IE6那种东西就该被淘汰
  1. 16. 鬼魅狂笑的老李 说道:
    IE11 有些地方的JS好像跟其他浏览器有不兼容
  1. 17. 百分之三的人 说道:
    之前用ie11,经常卡死,退回ie10了。用它就是上个网银
  1. 18. 彬尐尐彬 说道:
    说的好像很多人用IE一样,哈哈哈哈
  1. 19. webfury 说道:
    本人表示自IE7开始就已丢垃圾桶了
  1. 20. BeginMan 说道:
    IE就是个笑话
  1. 21. rommel_ji 说道:
    微软为啥不重视IE?
  1. 22. 棉花糖_Shimeon 说道:
    干完xp 又来干ie 了吗……
  1. 23. leonstein 说道:
    这是要逼死各大银行的节奏
  1. 24. 羽尘 说道:
    这个与月光博客有什么关系吗。。。。
  1. 25. 微时代 说道:
    哈哈 ,貌似和我们不搭嘎啊 iyeah.net

发表留言